Show Profile#
Returns the signed-in user's profile, available timezones, active browser sessions, and incoming-call options.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
curl --request GET \
--url https://app.rizzdial.com/api/profile \
--header 'Authorization: Bearer {{bearer_token}}'successboolean
true when the profile is returned
data.userobject
id, name, email, phone_number, address, incoming_call, timezone_id, profile_img, type, company_id, added_by, email_verified_at
data.timezonesarray
Timezone options with id and name
data.sessionsarray
Active browser sessions for the signed-in user
data.incoming_call_optionsarray
Allowed incoming-call routing values